@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
#toppage img {
	max-width:100%;
	height:auto;
}

/* ボタン共通設定 */
.topbtn{
  position: relative;
	overflow: hidden;
	text-decoration: none;
	display: inline-block;
  border: 1px solid #707070;
  padding: 10px 20px;
  text-align: center;
  outline: none;
  transition: ease .3s;
	width:220px;
	height:50px;
	line-height: 30px;
}

.topbtn span {
	position: relative;
	z-index: 3;
	color:#3b3b3b;
  transition: ease .3s;
}

.topbtn span::before{
	content: '> ';
}

.topbtn:hover span{
	color:#fff;
}

.bgleft:before {
 	content: '';
 	position: absolute;
 	top: 0;
 	left: 0;
 	z-index: 2;
 	background:#707070;
 	width: 100%;
	height: 100%;
 	transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
 	transform: scale(0, 1);
	transform-origin: right top;
}

.bgleft:hover:before{
	transform-origin:left top;
	transform:scale(1, 1);
}

.new_wrapl {
	width:90%;
	max-width: 1200px;
	margin: auto;
}

.new_wrap {
	width:90%;
	max-width: 1000px;
	margin: auto;
}

.new_wrapm {
	width:90%;
	max-width: 900px;
	margin: auto;
}

.new_wraps {
	width:90%;
	max-width: 800px;
	margin: auto;
}

.in {
	display: none;
}

#main:not(.blSaiyo) {
	border-bottom:1px solid #707070;
}

.margin_auto {
	margin: auto;
}

@media screen and (max-width:767px){
	.topbtn{
		width:100%;
		height:70px;
		line-height: 50px;
	}

	.bgleft:hover:before{
		transform-origin:left top;
		transform:scale(0, 1);
	}

	.out {
		display: none;
	}
	.in {
		display: block;
	}

}

/* New Header */
#header_new {
	width:100%;
	height:80px;
	position:fixed;
  background: rgba(255,255,255,1.0);
	top:0;
	left:0;
	z-index:999;
	margin: 0;
	font-size:15px;
	font-family: 'Noto Sans JP', sans-serif;
}
#header_new.scroll_border {
	border-bottom:1px solid #ededed;
}

#header_new .headLogo{
	position:absolute;
	top:20px;
	left:32px;
	color:#fff;
	z-index: 1000;
}

#header_new .headLogo img{
	width:122px;
	height: auto;
}

#header_new .headInner {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}
#header_new .headNavi {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#header_new .headNavi li{
	color:#3B3B3B;
	text-align: center;
	list-style: none;
	padding: 0 25px;
	font-size:15px;
}
#header_new .headNavi li a{
	color:#3B3B3B;
  position: relative;
  display: inline-block;
  text-decoration: none;
	font-weight: bold;
}
#header_new .headNavi li a:hover {
	color:#00AC97;
}
#header_new .headNavi li a::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #00AC97;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
#header_new .headNavi li a:hover::after {
  transform: scale(1, 1);
}

#header_new .headInner .headSub ul li:first-child {
	background: #8CC4BD;
	color: #fff;
	text-align: center;
	width:180px;
	line-height: 40px;
}

#header_new .headInner .headSub ul {
	margin: 0;
	font-size:13px;
}

#header_new .headInner .headSub ul li:first-child a {
	color: #fff;
  transition: transform .3s;
}

#header_new.en .headInner .headSub ul li:first-child {
	margin-bottom:40px;
}

#header_new .headInner .headSub ul li:first-child a:hover {
	font-weight: bold;
	letter-spacing: -0.4px;
}

#header_new .headInner .headSub ul li:last-child {
	color: #fff;
	text-align: center;
	width:180px;
	line-height: 40px;
}

#header_new .headInner .headSub ul li:last-child a {
	color: #fff;
	display: block;
	background: #00AC97;
  transition: transform .3s;
}
#header_new.en .headInner .headSub ul li:last-child a {
	display: inline;
	background: #8CC4BD;
  transition: transform .3s;
}

#header_new .headInner .headSub ul li:last-child a:hover {
	background: #8ED8CE;
}

#header_new.en .headInner .headSub ul li:last-child a:hover {
	background: none!important;
}

#header_new.en .headInner .headSub ul li:last-child a::before {
  content: '';
  display: inline-block;
  width: 0px!important;
  height: 0px!important;
  background-image: none!important;
  background-size: contain;
	background-repeat: no-repeat;
  vertical-align: middle;
	margin-right: 0px!important;
}

#header_new .headInner .headSub ul li:last-child a::before {
  content: '';
  display: inline-block;
  width: 19px;
  height: 14px;
  background-image: url(/img/header/icon_mail.png);
  background-size: contain;
	background-repeat: no-repeat;
  vertical-align: middle;
	margin-right: 3px;
}

#header_new #toggle {
	display: none;
}
#header_new .spNavi {
	display: none;
}

@media screen and (max-width:1200px){
	#header_new {
		height:60px;
	}

	#header_new .headLogo{
		top:15px;
		left:15px;
	}

	#header_new .headLogo img{
		width:85px;
	}
	
	.headInner {
		display: none!important;
	}
	/* ハンバーガーメニュー */
	#toggle {
		display:block!important;
		position:absolute;
		top:12px;
		right:20px;
		width:36px;
		height:36px;
		color: #fff;
		background: #fff;
		z-index:10001;
		padding-top:8px;
		padding-left:7px;
	}


	.menu-trigger,
	.menu-trigger span {
		transition: all .4s;
		box-sizing: border-box;
	}
	.menu-trigger {
		position: relative;
		width: 22px;
		height: 22px;
	}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #707070;
		border-radius: 1px;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 3px;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 11px;
	}
	.menu-trigger span:nth-of-type(3) {
		top: 19px;
	}
	.menu-trigger p {
		position: absolute;
		font-size:13.5px;
		top: 27px;
	}
	.menu-trigger span:nth-of-type(2)::after {
		position: absolute;
		top: 0;
		left: 0;
		content: '';
		width: 100%;
		height: 2px;
		background-color: #707070;
		border-radius: 1px;
		transition: all .4s;
	}
	.menu-trigger.active {
		margin-top:0px;
		width: 24px;
		height: 26px;
		background-color: #3b3b3b;
	}
	.menu-trigger.active span:nth-of-type(1) {
		transform: translateY(20px) scale(0);
		background-color: #fff;
	}
	.menu-trigger.active span:nth-of-type(2) {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		background-color: #fff;
	}
	.menu-trigger.active span:nth-of-type(2)::after {
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		background-color: #fff;
	}
	.menu-trigger.active span:nth-of-type(3) {
		transform: translateY(-20px) scale(0);
		background-color: #fff;
	}

	.spNavi {
		position: fixed;
		z-index: 999;
		top:60px;
		left:0;
		width:100%;
		background-color: #797979;
		color:#fff;
		padding-bottom:30px;
		overflow: auto;
	}

	.spNavi a {
		color:#fff;
		display: block;
	}

	.spNavi ul {
		margin: 0;
		padding-left:0px;
	}

	.spNavi ul li{
		text-align:left!important;
		font-size:16px;
		border-top:1px solid #ccc;
		line-height: 50px;
		list-style: none;
	}

	.spNavi ul li a{
		padding:0 40px;
	}

	.spNavi ul li.spNaviTop {
		text-align: right!important;
	}

	.spNavi ul li.spNaviTop a::before {
		content: '';
		display: inline-block;
		width: 14px;
		height: 16px;
		background-image: url(/img/header/icon_top.png);
		background-size: contain;
		background-repeat: no-repeat;
		vertical-align: middle;
		margin-right: 5px;
	}

	.spNavi ul li.menuContact{
		text-align: center!important;
	}

	.spNavi ul li.menuContact a {
		padding:0 0px;
		display: inline;
	}

	.spNavi ul li.menuContact .btcontact{
		margin-top:10px;
	}

	.spNavi ul li.menuContact .btcontact a {
		display: inline-block;
		width: 90%;
		padding:10px 0px;
		color:#fff;
		background: #3b3b3b;
	}

	.spNavi ul li.menuContact .btcontact a::before {
		content: '';
		display: inline-block;
		width: 32px;
		height: 24px;
		background-image: url(/img/header/icon_mail.png);
		background-size: contain;
		background-repeat: no-repeat;
		vertical-align: middle;
		margin-right: 5px;
	}

	.spNavi ul li ul.spSubMenu{
		display: none;
	}

	.spNavi ul li ul li{
		background:#F2F2F2;
		padding:0 0px;
		text-align: center;
	}

	.spNavi ul li ul li a{
		background:#3b3b3b;
		font-size:14px;
	}
}

/* top page */
div.topTitleBox {
	position: relative;
}

div.topTitleBox img {
	width:100%;
	height:auto;
}

div.topTitleBox h2 {
	position: absolute;
	width: 100%;
	top: 50%;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%);
  margin: auto;
	text-align: center;
	color:#fff;
	font-size:32px;
	font-weight: normal;
}

div.topWrap {
	width:90%;
	max-width: 1240px;
	margin: auto;
}

div.topWraps {
	width:90%;
	max-width: 1000px;
	margin: auto;
}

div#mainV {
	width:100%;
	position: relative;
	overflow: hidden;
}

div#mainV.topMain {
	margin-top:80px;
}

div#mainV.topMain ul.slider {
	list-style-type:none;
	margin-block-start: 0em;
	margin-block-end: 0em;
	padding-inline-start: 0px;
}

div#mainV.topMain ul.slider li {
	width: 100%;
	background-repeat: no-repeat;
	background-position:top center;
	background-size: cover;
}

div#mainV.topMain ul.slider li a {
	display: block;
	width: 100%;
}

div#mainV.topMain ul.slider li div.cInner {
	width:26%;
	position:absolute;
	right:13%;
	bottom:120px;
	z-index: 99999;
}

div#mainV.topMain ul.slider li div.cInner dl {
	width:85%;
	background: #ad0a18;
	border-radius: 6px;
	color:#fff;
	padding: 8px;
	text-align: center;
	margin-top:50px;
}

div#mainV.topMain ul.slider li div.cInner dl dt {
	font-size:18px;
}

div#mainV.topMain ul.slider li div.cInner dl a {
	color:#fff;
}

div#mainV img{
	width:100%;
	height:auto;
}

div#mainV div.topCopy {
	position: absolute;
	width: 100%;
	top: 50%;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%);
  margin: auto;
	display: flex;
	justify-content: center;
}

div#mainV div.topCopy div.topCopyInner {
	color:#fff;
	font-size:20px;
	font-weight: bold;
	text-align: center;
	background: #00AC97;
	padding: 25px 75px;
}

div#mainV div.topCopy h1 span {
	font-size:16px;
	display: block;
}

.topNews {
	width:100%;
	padding-top:80px;
	padding-bottom:80px;
}

.topNews a {
	display: block;
	color:#3B3B3B;
}

.topNews dl{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 10px 0;
	margin:0px;
	border-bottom:1px solid #707070;
}

.topNews dl.first{
	border-top:1px solid #707070;
	margin-top:5px;
}

.topNews dl dt{
	width:300px;
	padding: 5px;
	margin-right:15px;
	text-align: left;
}

.topNews dl dt span{
	color:#fff;
	padding:4px 5px;
	width:45%;
	margin-right:15px;
	text-align: center;
	display: inline-block;
	background: #3B3B3B;
}

.topNews dl dd {
	width:calc(100% - 315px);
	padding: 0 5px;
	margin: 5px 0 0 0;
	text-align: left;
}

.topNews .infoListBtn {
	text-align: right;
	padding-top:15px;
}

.topJigyo .topJigyoRead {
	padding: 100px;
}
div.topJigyoBtn {
	margin-top: 75px;
	text-align: center;
}
div.topJigyoBtn a {
	width:200px;
	height:50px;
	line-height: 30px;
}

.business_icn_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}

.business_icn {
	margin-bottom:15px;
	width:15%;
	text-align: center;
	font-size: 14px;
}

.business_icn img {
	width:auto!important;
	height:135px!important;
	margin-bottom:10px;
}

#topContent {
	margin: 95px 0 0 0;
}

#topContent dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	background: #ededed;
	margin: 0;
}

#topContent dl dt{
	width:50%;
	overflow: hidden;
}

#topContent dl dt h3 {
	display: none;
}

#topContent dl dd{
	width:50%;
	color:#3b3b3b;
	padding-left:60px;
	padding-right:calc((100% - 1200px) / 2);
	margin: 0;
}

#topContent dl dd .ddInner p{
	margin-bottom:30px;
}

#topContent dl dd .ddInner h3{
	font-size:30px;
	font-weight: normal;
	margin-bottom:20px;
}

#topContent dl dd a{
	color:#fff;
	font-size: 15px;
}

#topContent dl dt a:hover{
	opacity: 1.0;
}

#topContent dl dt img{
	width: 100%;
	height:auto;
	display: block;
	transition-duration: 0.2s;
}

#topContent dl dt:hover img{
	transform: scale(1.05);
	opacity: 1.0;
	transition-duration: 0.2s;
}

#topContent dl:nth-child(odd){
	flex-flow: row-reverse;
	background: #ededed;
}

#topContent dl:nth-child(odd) dd{
	width:50%;
	color:#3b3b3b;
	padding-right:60px;
	padding-left:calc((100% - 1200px) / 2);
}

#topContent dl:nth-child(even) dd p.anchor{
	text-align: right;
}

.cosme_catarog {
	text-align: center;
}
.cosme_catarog dt img {
	width: 80%;
	max-width: 212px!important;
}
.cosme_catarog dd {
	text-align: center!important;
	line-height: 2.2;
	font-size: 24px;
	margin: 0;
}
.cosme_catarog dd p {
	text-align: center!important;
}
.cosme_catarog a {
	font-size: 16px;
	color: #00AC97;
	transition: 0.3s;
}
.cosme_catarog a:hover {
	opacity: 0.6;
	transition: 0.3s;
}

@media screen and (max-width:1250px){

	div#mainV.topMain {
		margin-top:60px;
	}
	
	div.topJigyoBtn a {
		width:100%;
		height:70px;
		line-height: 50px;
	}

	.business_icn {
		margin-bottom:25px;
		width:30%;
	}

	.topNews {
		padding-top:10px;
	}

	#topContent dl dd{
		padding-left:40px;
		padding-right:40px;
	}

	#topContent dl:nth-child(odd) dd{
		padding-right:40px;
		padding-left:40px;
	}

}

.topRecruit {
	position: relative;
	margin-top:120px;
}

.topRecruit img {
	width:100%;
	height:auto;
}

.topRecruit div.topRecruitInner {
	position: absolute;
	width: 90%;
	max-width:500px;
	top: 50%;
	left: 50%;
  transform:translateX(-50%) translateY(-50%);
  -webkit- transform:translateX(-50%) translateY(-50%);
  margin: auto;
	text-align: center;
	color:#fff;
}

.topRecruit div.topRecruitInner h2 {
	font-size:30px;
	font-weight: normal;
	margin-bottom:50px;
}

.topRecruit div.topRecruitInner p {
	margin-bottom:50px;
	text-align: left;
}
.topRecruit div.topRecruitInner .topbtn {
	border:1px solid #fff;
}
.topRecruit div.topRecruitInner .topbtn span {
	color:#fff;
}

@media screen and (max-width:767px){

	div#mainV.topMain ul.slider li {
		height:auto;
	}
	
	div#mainV.topMain ul.slider li a {
		display: block;
		width: 100%;
		height:auto;
	}

	div.topTitleBox h2 {
		font-size:28px;
		font-weight: normal;
	}

	div#mainV div.topCopy div.topCopyInner {
		font-size:18px;
		padding: 20px 40px;
	}

	.topNews dl dt{
		width:100%;
		margin-top:15px;
		margin-right:0;
	}

	.topNews dl dt span{
		width:auto;
		padding: 2px 20px;
	}

	.topNews dl dd {
		width:100%;
		padding: 5px;
		margin-bottom:15px;
	}

	.topJigyo .topJigyoRead {
		padding: 50px 0px;
	}
	div.topJigyoBtn {
		text-align: center;
		width: 90%;
		margin: 40px auto 0 auto;
	}
	div.topJigyoBtn a {
		display: block;
	}

	.business_icn {
		margin-bottom:25px;
		width:30%;
	}
	
	.business_icn img {
		height:75px!important;
	}
	
	#topContent h3 a {
		font-weight: normal;
	}
	
	#topContent h3.cwhite a {
		color:#fff;
	}
	#topContent dl{
		display: block;
		margin-bottom: 0;
		background: #fff;
	}
	#topContent dl:nth-child(odd){
		background: #fff;
	}

	#topContent dl dt{
		width:100%;
		margin-bottom: 40px;
		position: relative;
		background: #000;
	}

	#topContent dl dt img{
		opacity: 0.7;
	}

	#topContent dl:nth-child(2) dt img{
		opacity: 1.0;
	}

	#topContent dl dt h3{
		display: block;
		position: absolute;
		width: 90%;
		top: 50%;
		left: 50%;
		transform:translateX(-50%) translateY(-50%);
		-webkit- transform:translateX(-50%) translateY(-50%);
		margin: auto;
		text-align: center;
		font-size:28px;
	}

	#topContent dl dt h3 a{
		color:#3b3b3b;
	}

	#topContent dl dd{
		width:90%;
		margin:0 auto 0px auto;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:50px;
	}

	#topContent dl:nth-child(odd) dd{
		width:90%;
		padding-right:0px;
		padding-left:0px;
	}

	#topContent dl dd .ddInner a{
		display: block;
		text-align: center;
		margin: 0 auto 30px auto;
		height:70px;
		line-height: 50px;
	}

	#topContent dl dd .ddInner h3{
		display: none;
	}

	.topRecruit {
		margin-top:0px;
	}

	.topRecruit div.topRecruitInner h2 {
		font-size:28px;
	}

}

/* footer */
div.bottom {
	position:fixed;
    right:12px;
    bottom:70px;
    z-index: 9999;
}

p.toTop {
	padding:5px 0;
	text-align:right;
	margin:0;
}

p.toTop img {
	width:45px;
	height:45px;
}

#top_back {
	cursor:pointer;
	transition:.3s;
}
#top_back:hover {
	opacity:0.8;
}

footer#footer:not(.en) {
	border-top:none!important;
	margin-top:0px!important;
}
footer#footer:not(.en) .footerlink_section .col h3 {
	margin-top:30px;
}
footer#footer:not(.en) .footerlink_section .col h3:first-child {
	margin-top:0px;
}
footer#footer:not(.en) .footerlink_section .links {
	margin-top:20px;
	font-size: 13px;
}
footer#footer:not(.en) .footerlink_section .links a {
	color:#3b3b3b;
}
footer#footer:not(.en) .footerlink_section .links a:hover {
	text-decoration: underline;
}
footer#footer:not(.en) .copyright_section {
	background-color: #00AC97!important;
}

@media screen and (max-width:767px){
	footer#footer:not(.en) .footerlink_section .col:nth-child(1) + .col {
    margin-right: 6%;
	}
	footer#footer:not(.en) .footerlink_section .col:nth-child(2), 
	footer#footer:not(.en) .footerlink_section .col:nth-child(3) {
		margin-top:20px;
    width: 47%;
    float: left;
    clear:none;
  }
}

/* about */
.about_main .hero_block {
	margin-bottom:100px;
}
section.lead-block-first {
    margin-bottom:150px;
}
section.lead-block-last {
    margin-bottom:120px;
}
section.lead-block + section.lead-block {
    margin-top:100px;
}

.tts_about {
	margin-bottom:60px;
	font-size: 36px!important;
}

.about-block {
	margin-top:100px;
}

.about-block dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	flex-flow: row-reverse;
	margin: 0 0 120px 0;
}

.about-block dl dt{
	width:50%;
	overflow: hidden;
}

.about-block dl dt h3 {
	display: none;
}

.about-block dl dd{
	width:50%;
	color:#3b3b3b;
	padding-right:60px;
	padding-left:calc((100% - 1200px) / 2);
	margin: 0;
}

.about-block dl dd .ddInner p{
	margin-bottom:30px;
}

.about-block dl dd .ddInner h3{
	font-size:30px;
	font-weight: normal;
	margin-bottom:20px;
}

.about-block dl dd a{
	color:#fff;
	font-size: 15px;
}

.about-block dl dt a:hover{
	opacity: 1.0;
}

.about-block dl dt img{
	width: 100%;
	height:auto;
	display: block;
	transition-duration: 0.2s;
}

.about-block dl dt:hover img{
	transform: scale(1.05);
	opacity: 1.0;
	transition-duration: 0.2s;
}

.aboutGaiyou {
	width:100%;
	max-width:580px;
	margin: auto;
	padding: 0;
	border-top: 1px solid #707070;
}

.aboutGaiyou li {
	display: flex;
	flex-wrap: wrap;
	padding: 8px 0;
	border-bottom: 1px solid #707070;
}

.aboutGaiyou li p:nth-child(odd) {
	width:240px;
	text-align: center;
}

@media screen and (max-width:767px){
	.about_main .hero_block {
		margin-bottom:35px;
	}
	.about_main .lead-block .new_wraps .f30 {
    font-size:18px;
		margin-bottom:35px!important;
	}

	section.lead-block-first {
			margin-bottom:0px;
	}
	section.lead-block + section.lead-block {
			margin-top:35px;
	}
	section.lead-block-last {
			margin-bottom:0px;
	}

	.tts_about {
		margin-bottom:30px;
		font-size: 18px!important;
	}
	
	.about-block {
		margin-top:50px;
	}
	
	.about-block h3.cwhite a {
		color:#fff;
		font-size:18px;
	}
	.about-block dl{
		display: block;
		background: #fff;
		margin-bottom:60px;
	}

	.about-block dl dt{
		width:100%;
		margin-bottom: 40px;
		position: relative;
		background: #000;
	}

	.about-block dl dt img{
		opacity: 0.7;
	}

	.about-block dl dt h3{
		display: block;
		position: absolute;
		width: 90%;
		top: 50%;
		left: 50%;
		transform:translateX(-50%) translateY(-50%);
		-webkit- transform:translateX(-50%) translateY(-50%);
		margin: auto;
		text-align: center;
		font-size:28px;
		font-weight: normal;
	}

	.about-block dl dt h3 a{
		color:#3b3b3b;
	}

	.about-block dl dd{
		width:90%;
		margin:0 auto 0px auto;
		padding-right:0px;
		padding-left:0px;
	}

	.about-block dl dd .ddInner a{
		display: block;
		text-align: center;
		margin: 0 auto 30px auto;
		height:70px;
		line-height: 50px;
	}

	.about-block dl dd .ddInner h3{
		display: none;
	}

	.aboutGaiyou li p:nth-child(odd) {
		width:130px;
	}
}

/* SDGs */
.sust_main .hero_block {
	margin-bottom:100px;
}
.sust_main .hero_block h2 {
	color:#3b3b3b!important;
}
.sust_main .lead-block-last .new_wraps {
	margin-bottom:100px;
}
.sustread01 {
	margin-bottom:90px;
}
.sust_main .sustDL {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	padding: 50px 0;
	border-bottom:1px solid #707070;
}
.sust_main .sustDL:last-child {
	border-bottom:none;
}
.sust_main .sustDL dt {
	width:60%;
	padding: 0;
	margin: 0;
}
.sust_main .sustDL dt h3 {
	font-size:24px;
	font-weight: normal;
	margin-bottom: 30px;
}
.sust_main .sustDL dd {
	width:40%;
	padding: 0;
	margin: 0;
	text-align: right;
}
.sust_main .sustDL dd img.sustDLimg2 {
	width:170px;
}
.sust_main .sustDL dd img.sustDLimg3 {
	width:260px;
}

.sust_main .sustBlock {
	margin-bottom: 100px;
}
.sustBlockInner + .sustBlockInner {
	margin-top:40px;
}
.sust_main .sustBlock h3 {
	font-size:24px;
	font-weight: normal;
	margin-bottom: 60px;
}
.sust_main .sustBlock p.read {
	font-size:20px;
	margin-bottom: 35px;
}
.sust_main .sustBlock dl {
	display: flex;
	flex-wrap: wrap;
	border-top:1px solid #D8D8D8;
	margin:0;
}
.sust_main .sustBlock dl.last {
	border-bottom:1px solid #D8D8D8;
}
.sust_main .sustBlock dl dt {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width:75px;
	border-right:1px solid #D8D8D8;
	font-size:14px;
	padding: 15px 0;
}
.sust_main .sustBlock dl dd {
	padding: 15px;
	width:calc(100% - 76px);
	margin-left:0;
}
.sust_main .sustBlock ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin:20px 0 0 0;
}
.sust_main .sustBlock ul li {
	margin-left:10px;
	width:60px;
	list-style: none;
}
.sust_main .sustBlock ul li img {
	width:100%;
}

.sust_main .sustBlock .sustFlex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
.sust_main .sustBlock .sustFlex p:first-child {
	width:calc(100% - 175px);
}
.sust_main .sustBlock .sustFlex p:last-child {
	text-align: center;
	width:150px;
}
.sust_main .sustBlock .sustFlex p:last-child img {
	width:100%;
}


@media screen and (max-width:767px){

	.sust_main .hero_block {
		margin-bottom: 35px;
	}
	.sust_main .lead-block .new_wraps .f30 {
    font-size:18px;
		margin-bottom: 35px!important;
	}
	.sust_main .lead-block-last .new_wraps {
		margin-bottom:35px;
	}
	.sustread01 {
		margin-bottom:30px;
	}
	
	.sust_main .sustBlock h3 {
		font-size:20px;
		margin-bottom: 40px;
	}
	.sust_main .sustBlock p.read {
		font-size:18px;
	}
	.sust_main .sustBlock dl dt {
		display: block;
		width:100%;
		border-right:none;
		border-bottom:1px solid #D8D8D8;
		font-size:14px;
		padding: 5px 0;
	}
	.sust_main .sustBlock dl dd {
		padding: 10px 0;
		width:100%;
		margin-left:0;
	}
	
	.sust_main .sustDL dt {
		width:100%;
		margin-bottom:40px;
	}

	.sust_main .sustDL dt h3 {
		font-size: 16px;
		margin-bottom:40px;
	}
	.sust_main .sustDL dd {
		width:100%;
		text-align: left;
	}
	.sust_main .sustBlock .sustFlex {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		align-items: center;
		flex-direction: column;
	}
	.sust_main .sustBlock .sustFlex p:first-child {
		width:100%;
	}
	.sust_main .sustBlock .sustFlex p:last-child {
		text-align:left;
		width: 100%;
		margin-top: 30px;
	}
	.sust_main .sustBlock .sustFlex p:last-child img {
		max-width:120px;
	}

}

/* HISTORY */
.history_main .hero_block {
	margin-bottom:100px;
}

.history-sec01 {
	margin-top:100px;
}
.history-sec01 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
}
.history-sec01 ul li {
	list-style: none;
}
.history-sec01 ul li img {
	width:100%;
}
.history-sec01 ul li p {
	margin: 0;
	line-height: 1.4;
	font-size:14px;
}
.history-sec01 ul li p + p {
	margin-top:5px;
}
.history-sec01 ul li:first-child {
	width:calc(36.3% - 10px);
}
.history-sec01 ul li:last-child {
	width:calc(63.7% - 10px);
}

.history-block {
	margin-top:100px;
}

.history-block dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 120px 0;
}
.history-block dl:nth-of-type(odd) {
	flex-direction: row-reverse;
}

.history-block dl dt{
	width:50%;
	overflow: hidden;
	line-height: 1.0;
	font-size:14px;
	padding-right:40px;
}
.history-block dl:nth-of-type(odd) dt{
	padding-left:40px;
	padding-right:0px;
}

.history-block dl dd{
	width:50%;
	color:#3b3b3b;
	padding-left:40px;
	margin: 0;
}
.history-block dl:nth-of-type(odd) dd{
	padding-right:40px;
	padding-left:0px;
}

.history-block dl dd .ddInner p{
	margin-bottom:30px;
}

.history-block dl dt a:hover{
	opacity: 1.0;
}

.history-block dl dt img{
	width: 100%;
	height:auto;
	display: block;
}


.history_main .history-img {
	margin-top:100px;
}
.history_main .history-img img {
	width:100%;
}
.history_main .moreinfo-block {
	margin-top:100px;
}

ul.elNum {
	list-style: none;
	margin-top:20px;
	padding-left:0;
	font-size:14px;
}
ul.elNum li {
	padding-left:1.3em;
	text-indent: -1.3em;
}
ul.elNum li + li {
	margin-top:20px;
}
ul.elNum li p.indent{
	padding-left:30px;
	text-indent: 0em;
}


@media screen and (max-width:767px){

	.history_main .hero_block {
		margin-bottom:35px;
	}

	.history-sec01 {
		margin-top:50px;
	}
	.history-sec01 ul {
		justify-content: center;
	}
	.history-sec01 ul li img {
		width:100%;
	}
	.history-sec01 ul li:first-child {
		width:75%;
		margin-bottom:40px;
	}
	.history-sec01 ul li:last-child {
		width:100%;
	}

	.history-block {
		margin-top:50px;
	}

	.history-block dl {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		flex-direction: column-reverse;
		margin: 0 0 60px 0;
	}
	.history-block dl:nth-of-type(odd) {
		flex-direction: column-reverse;
	}

	.history-block dl dt{
		width:100%;
		margin-top:20px;
		padding-right:0px;
	}
	.history-block dl:nth-of-type(odd) dt{
		padding-left:0px;
	}

	.history-block dl dd{
		width:100%;
		padding-left:0px;
	}
	.history-block dl:nth-of-type(odd) dd{
		padding-right:0px;
	}

	.history-block dl dd .ddInner p{
		margin-bottom:10px;
	}


	.history_main .history-img {
		margin-top:50px;
	}
	.history_main .moreinfo-block {
		margin-top:50px;
	}


}

.peoplelist_main .message_block {
	width:90%;
	max-width:1000px;
	margin:150px auto 100px auto;
}

.style_main .message_block {
	padding: 100px 0;
	background-color: #F8F8F8;
	margin-bottom:100px;
}
.style_main .message_block .message {
	width:90%;
	max-width:1000px;
	margin:0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.style_main .message_block .message div.message_inner {
	width:50%;
}
.style_main .message_block .message h3 {
	color:#00AC97;
	font-size:24px;
	margin:20px 0;
}

.style_main .message_block .message div.d_photo {
	width:50%;
	max-width:340px;
}
.style_main .message_block .message div.d_photo img {
	width:100%;
}

.style_main .link-block,
.style_detail .link-block {
	padding-top: 70px;
	padding-bottom: 70px;
}
.style_main .link-block .col-upper,
.style_detail .link-block .col-upper {
	margin-bottom: 40px;
}
.style_main .link-block a,
.style_detail .link-block a {
	position: relative;
	display: block;
}
.style_main .link-block p, 
.style_detail .link-block p {
	position: absolute;
	z-index: 1;
	display: block;
	margin: auto;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width:100%;
	font-size: 36px;
	letter-spacing: 1.4px;
	text-align:center;
	font-weight: normal;
	color: #fff;
}
.style_main .link-block img, 
.style_detail .link-block img {
	width: 100%;
}
.style_main .moreinfo-block,
.style_detail .moreinfo-block {
	background-color: #F8F8F8;
	padding: 80px 0;
}
.style_main .moreinfo-block .row,
.style_detail .moreinfo-block .row {
	display: flex!important;
	flex-wrap: wrap;
	justify-content: center;
}
.style_main .moreinfo-block .col-xs-12,
.style_main .moreinfo-block .col-sm-4 {
	width:48%;
	float: none!important;
	margin: auto;
}
.style_detail .col-header {
	width:100%;
}
.style_detail .moreinfo-block .col-xs-12,
.style_detail .moreinfo-block .col-sm-4 {
	width:48%;
	float: none!important;
	margin: auto;
}
.style_detail .moreinfo-block .col-xs-12:nth-child(3) {
	margin-top:30px;
}

@media screen and (max-width:767px){

.style_main .message_block {
	padding: 50px 0;
	background-color: #F8F8F8;
	margin-bottom:60px;
}
.style_main .link-block {
	padding-top: 40px;
	padding-bottom: 40px;
}
.style_main .message_block .message div.message_inner {
	width:100%;
	margin-bottom:70px;
}
.style_main .message_block .message h3 {
	font-size:18px;
}
.style_main .message_block .message div.d_photo {
	width:100%;
	text-align: center;
}
.style_main .moreinfo-block,
.style_detail .moreinfo-block {
	padding: 40px 0;
}
.style_main .moreinfo-block .col-xs-12,
.style_main .moreinfo-block .col-sm-4,
.style_detail .moreinfo-block .col-xs-12,
.style_detail .moreinfo-block .col-sm-4 {
	width:100%;
}
.style_detail .moreinfo-block .col-xs-12:nth-child(3) {
	margin-top:0px;
}
.style_detail .people_block h3 span {
	display: inline-block;
	width:0px;
}

}


.style_detail .ttl_block {
	padding:100px 0;
	background-color: #F8F8F8;
}
.style_detail .ttl_block .ttl_block_inner {
	width:90%;
	max-width:800px;
	margin: auto;
}
.style_detail .ttl_block .ttl_block_inner h1 {
	font-size:36px;
	font-weight: normal;
	text-align: center;
	margin-bottom:40px;
}
.style_detail .people_block {
	margin:-60px auto 100px auto;
	width:90%;
	max-width:1000px;
}
.style_detail .people_block .icon_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.style_detail .people_block .icon_flex li {
	padding:0 40px;
	list-style: none;
}
.style_detail .people_block p.icon {
	text-align: center;
}
.style_detail .people_block p.icon img {
	width:210px;
}
.style_detail .people_block p.name {
	text-align: center;
	margin-top:30px;
}
.style_detail .people_block h2 {
	font-size:29px;
	color:#00AC97;
	margin-bottom:30px;
}
.style_detail .people_block h3 {
	font-size:30px;
	margin-bottom:30px;
}
.style_detail .people_block h3 span {
	display: inline-block;
	width:8em;
}
.style_detail .people_block p.mb50 {
	margin-bottom:50px;
}
.style_detail .people_block div.people_block_content {
	margin-top:100px;
}
.style_detail .people_block div.people_block_content p + p {
	margin-top:1em;
}
.style_detail .people_block div.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.style_detail .people_block div.flex div.content {
	width:53%;
}
.style_detail .people_block div.flex div.img {
	width:45%;
	max-width:340px;
}
.style_detail .people_block .text-right {
	margin-top:60px;
}


.text_wrapper {
	position: relative;
}
.text_wrapper + .text_wrapper {
	margin-top:100px;
}
.text_wrapper .text {
  height: 150px;
  overflow: hidden;
}
.text_wrapper .show_more {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 30px;
  padding-top: 60px;
  text-align: center;
  line-height: 30px;
  background: linear-gradient(
    180deg,
    rgb(255, 255, 255, 0) 0%,
    rgb(248, 248, 248, 1) 70%
  );
  cursor: pointer;
  transition: bottom 0.2s;
}
.text_wrapper .show_more img {
  width:170px;
}
.text_wrapper .active {
  background: none;
  bottom: -30px;
}

.news_detail_block a {
    color:#00AC97;
}